<?php 
	include("../config.php");
	$name    = $_POST['name'];
	$select  = "SELECT * FROM `company_mst` WHERE name = '".$name."' ORDER BY id asc";
	$result  = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) != 0) {
		$data = array('status' => 0);
	} else {
		$data = array('status' => 1);
	}

	echo json_encode($data);
	die();
?>